local Rx = require 'Rx'

local AnonymousObservable = Rx.AnonymousObservable

--------------------------------------------------------------------------------

return function(subscribe)

    return AnonymousObservable(subscribe)

end
